def envio_email(contenido):
	import smtplib
	 
	from_correo = 'operativa.airvant@gmail.com'
	to_correo  = 'juanluznet@gmail.com'
	mensaje = 'Debes introducir '+str(contenido)+'\nY el password: airvant'.	 
	 
	# Datos
	username = 'operativa.airvant@gmail.com'
	password = 'airvant.1'
	 
	# Enviando el correo
	server = smtplib.SMTP('smtp.gmail.com:587')
	server.starttls()
	server.login(username,password)
	server.sendmail(from_correo, to_correo, mensaje)
	server.quit()

def obtener_ip():
	import netifaces as ni
	ni.ifaddresses('wlan0')
	ip = ni.ifaddresses('eth0')[ni.AF_INET][0]['addr']
	return ip

